#
# Log messages sent to local UNIX socket
#
# provides support for local system logging
module(load="imuxsock")

#
# Log kernel messages
#
# provides kernel logging support
module(load="imklog" permitnonkernelfacility="on")

#
# Log periodic -- MARK -- messages
#
# provides --MARK-- message capability
#module(load="immark")
#module(load="immark" markmessageperiod="3600")

